[ Maverik Level 1 functions ]

#

mav_SMSDelete

## Summary

Delete an SMS.

## Syntax

void mav_SMSDelete(MAV_SMS *s, int o);

- MAV_SMS *s
  SMS to be deleted.

- int o
  Flag specifying whether or not to also delete the contents of the SMS.

## Description

This function deletes the specified SMS `s`. If `o` is `MAV_TRUE`, the contents of the SMS are also deleted, otherwise they are not.

Back to the index page.